uuid: 365b53e7-439a-4339-b1e0-e2f432802e57
langcode: en
status: true
dependencies:
  config:
    - field.field.user.user.user_picture
    - image.style.thumbnail
  module:
    - field_layout
    - image
    - user
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
_core:
  default_config_hash: mZLyuWM9CQx2ZJVqFGSbzgFnHzudVbHBYmdU256A5Wk
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  member_for:
    settings: {  }
    third_party_settings: {  }
    weight: 5
    region: content
  user_picture:
    type: image
    label: hidden
    settings:
      image_link: content
      image_style: thumbnail
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
